Bug 171506 - [NEW PORT] net/py-amqp: Low-level AMQP client for Python (fork of amqplib)
Summary: [NEW PORT] net/py-amqp: Low-level AMQP client for Python (fork of amqplib)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sofian Brabez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-09 14:30 UTC by koobs
Modified: 2012-10-18 16:24 UTC (History)
0 users

See Also:


Attachments
.shar (3.90 KB, text/plain)
2012-09-09 14:30 UTC, koobs
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-09-09 14:30:08 UTC
This is a fork of amqplib which was originally written by Barry Pederson. It
is maintained by the Celery project, and used by kombu as a pure python
alternative when librabbitmq is not available.

This library should be API compatible with librabbitmq.

WWW:	http://github.com/celery/py-amqp

==[QA]==

portlint: looks fine.
redports: https://redports.org/buildarchive/20120909124347-20212/

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-09-09 14:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Sofian Brabez freebsd_committer 2012-10-08 15:27:05 UTC
Responsible Changed
From-To: freebsd-python->sbz

I'll take it.
Comment 3 Sofian Brabez freebsd_committer 2012-10-18 16:24:40 UTC
State Changed
From-To: open->closed

New port added. Thanks!